<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="testRecording" customModule="Funny_sounds" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jFT-U5-LZh">
                    <rect key="frame" x="146.66666666666666" y="133" width="100" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="0Ar-ku-ALC"/>
                        <constraint firstAttribute="width" constant="100" id="fvM-nx-ovM"/>
                    </constraints>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" title="停止"/>
                    <connections>
                        <action selector="stop:" destination="-1" eventType="touchUpInside" id="SG7-B1-l6s"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hS6-bu-TDT">
                    <rect key="frame" x="146.66666666666666" y="197" width="100" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="UbJ-5U-oxO"/>
                        <constraint firstAttribute="height" constant="44" id="UfZ-lz-7WK"/>
                    </constraints>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" title="播放"/>
                    <connections>
                        <action selector="play:" destination="-1" eventType="touchUpInside" id="jSr-F2-RZj"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HWc-XB-xxD">
                    <rect key="frame" x="146.66666666666666" y="69" width="100" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="1XB-ZD-I3A"/>
                        <constraint firstAttribute="height" constant="44" id="YWi-gr-NsW"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="开始"/>
                    <connections>
                        <action selector="sta:" destination="-1" eventType="touchUpInside" id="sxi-st-fer"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="HWc-XB-xxD" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="41z-ZM-YhC"/>
                <constraint firstItem="HWc-XB-xxD" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="10" id="F5M-cq-rEz"/>
                <constraint firstItem="jFT-U5-LZh" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="Jx8-Bb-qfR"/>
                <constraint firstItem="hS6-bu-TDT" firstAttribute="top" secondItem="jFT-U5-LZh" secondAttribute="bottom" constant="20" id="anR-9w-wWo"/>
                <constraint firstItem="jFT-U5-LZh" firstAttribute="top" secondItem="HWc-XB-xxD" secondAttribute="bottom" constant="20" id="m4M-WI-Mag"/>
                <constraint firstItem="hS6-bu-TDT" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="ulQ-Nu-zao"/>
            </constraints>
            <point key="canvasLocation" x="90.839694656488547" y="19.718309859154932"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
